
html {

}

/* GOOGLE FONTS IM head_menu.php LADEN!!!!!!!!!!!!!
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:700,900,700italic,900italic|Source+Sans+Pro:400,300,600,700,900");

/* Navigation */

.main-nav {
  z-index: 150;
    margin: auto;
    text-align: center;
    padding-top: 5px;
    position: relative;
		background-image: url(http://www.loder.co.at/bilder_system/navigation2.png);
		  padding-top:20px;
}

.main-nav-scrolled {
  position: fixed;
  width: 1050px;
			height:46px;
			padding-top:20px;

	background-image: url(http://www.loder.co.at/bilder_system/navigation1.png);
}

.main_sn {
  background: #FFFFFF;
  padding: 110px 50px 50px;
  column-count: 2;
  column-gap: 40px;
}

#meta-logo {
	display:block;
	width:120px;
	position:relative;
	left:70px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
			background:url(http://www.loder.co.at/bilder_system/navigation_logo.png) no-repeat;
			float:left;
}

{
box-sizing: border-box;
}


/*Hintergrundbilder*/

.container {
  /*background-image: url(../img/favini_crush_lavender_a02.jpg);*/
  background-color: #ffffff;
  max-width:1070px;
}

.container_start {
  /*background-image: url(../img/favini_crush_lavender_a02.jpg);*/
  background-color: #ffffff;
  max-width:1070px;
	box-shadow: 2px 2px 8px 5px #888888;

}

.hintergrund_start {
  background-image: url(../img/favini_crush_corn_c03.jpg);
}

.hintergrund {
  background-image: url(../img/favini_crush_lavender_a02.jpg);
}


body {
  color: color: #1d1d1b;
  font-family: 'Source Sans Pro', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
  font-size: 1.6em;
  font-weight: 400;
  line-height: 30px;
  text-align: left;
  background: url(../img/favini_crush_lavender_a02.jpg) 0 0 repeat;
}

h1_serif_bold {
font-family: "henriette-compressed", sans-serif;
font-style: normal;
font-weight: 700;
font-size: 3.045em;
line-height: 110%;

/* identical to box height, or 74px */
font-feature-settings: 'pnum' on, 'onum' on, 'salt' on;
}



h1_produkt {
font-family: "obviously-narrow",sans-serif;
font-style: normal;
font-weight: 500;
font-size: 3.409em;
line-height: 115%;

/* or 86px */
text-align: center;
font-feature-settings: 'pnum' on, 'onum' on;
}

h2_serif_bold {
font-family: "henriette-compressed", sans-serif;
font-style: normal;
font-weight: 700;
font-size: 3.045em;
line-height: 110%;

/* identical to box height, or 74px */
font-feature-settings: 'pnum' on, 'onum' on, 'salt' on;
}

h2_script {
font-family: "ballare",sans-serif;
font-style: normal;
font-weight: 400;
font-size: 2.718em;
line-height: 120%;

/* or 74px */
font-feature-settings: 'pnum' on, 'onum' on;

/* weiß */
color: #FFFFFF;
}

h3_serif_bold {
font-family: 'henriette-compressed', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 2.455em;
line-height: 110%;

}

h3_serif_italic {
font-family: 'henriette-compressed', sans-serif;
font-style: italic;
font-weight: 400;
font-size: 2.455em;
line-height: 110%;
color:#ffffff;

}

h4_serif_bold {
font-size: 1.545em;
line-height: 120%;}

h4_script {
font-family: "ballare",sans-serif;
font-style: normal;
font-weight: normal;
font-size: 1.364em;
line-height: 130%;

/* or 39px */
text-align: center;
font-feature-settings: 'pnum' on, 'onum' on;

}



small_produkt {
font-family: "obviously-narrow",sans-serif;
font-style: normal;
font-weight: 500;
font-size: .682em;
line-height: 145%;

/* or 22px */
letter-spacing: 0.03em;
font-feature-settings: 'pnum' on, 'onum' on;
}


small_produkt_bold {
font-family: "obviously-narrow",sans-serif;
font-style: normal;
font-weight: 700;
font-size: .682em;
line-height: 145%;


small_serif_bold {
font-family: 'henriette', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 17px;
line-height: 135%;

/* or 23px */
letter-spacing: 0.02em;
font-feature-settings: 'pnum' on, 'onum' on;

/* nachthimmel */
color: #2A3046;
}

/* or 22px */
letter-spacing: 0.03em;
font-feature-settings: 'pnum' on, 'onum' on;
}


p {
font-family:  'henriette', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 22px;
line-height: 125%;

/* or 27px */
letter-spacing: 0.01em;
font-feature-settings: 'pnum' on, 'onum' on;

/* nachthimmel */
color: #2A3046;
}

p_serif_bold {
font-family:  'henriette', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 1em;
line-height: 125%;

/* or 27px */
letter-spacing: 0.01em;
}

p_serif_italic {
font-family:  'henriette', sans-serif;
font-style: normal;
font-style: italic;
font-size: 1em;
line-height: 125%;

/* or 27px */
letter-spacing: 0.01em;
}

a { 


/* erde-naturpapier-gold */
color: #C7AE86; }
a:hover {}
a:focus { border: none; }
italic {font-style:italic;}

a:link {text-decoration:none}
a:visited {text-decoration:none}
a:hover {text-decoration:underline}

ul {
  list-style: none; /* Remove HTML bullets */
  padding: 0;
  margin: 0;
  text-align:right;
  
}

li {
font-family:  'henriette', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 1em;
line-height: 125%;

/* or 27px */
letter-spacing: 0.01em;
font-feature-settings: 'pnum' on, 'onum' on;
}

li::before {
  content: "•"; /* Insert content that looks like bullets */
  padding-right: 5px;
  color: black; /* Or a color you prefer */
}

img, img a {
border: none;
}

a, a:link {
outline: none;
}
/*
body, html, p, h1, h2, h3, h4, h5, h6, ul, ol, li, table, tr, td, div {
margin: 0;
padding: 0;
}
*/


@media only screen and (min-width: 600px) {
   .seitenrand_links {
      padding-left: 120px;
      padding-right:15px;
   }
   .seitenrand_rechts {
      padding-right: 120px;
      padding-left:15px;
   }

   .seitenrand_links_30 {
      padding-left: 30px;
      padding-right:20px;
   }
   .seitenrand_rechts_30 {
      padding-right: 30px;
      padding-left:20px;
   }
   

}

@media only screen and (max-width: 600px) {
   .seitenrand_links {
      padding-left: 20px;
	padding-right: 20px;   
   }
    .seitenrand_rechts {
     padding-right: 20px;   
      padding-left: 20px;
   }
      .seitenrand_links_30 {
      padding-left: 15x;
      padding-right:15px;
   }
   .seitenrand_rechts_30 {
      padding-right: 15px;
      padding-left:15px;
   }
   .ul {
  text-align:left;
  
}

   .mobil_weg {
   display:none;
   }
   
   .mobil_ohne_rand {
   padding-left:0px!important;}
}

@media (max-width: 500px) {

  h1 {
    font-size: 10vw;
    line-height: 120%;
    padding-bottom: 30px;

  }

  h2, h4_serif_bold, h4_script {
    font-size: 10vw;
    line-height: 120%;

  }


  a {
  font-size: px;
  line-height: 30px;
  letter-spacing: 0.01em;}
  
	.mobil_weg {
   display:none;
   }
  
}

